=head2 Tue Jul  5 17:30:54 2016: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:30:56 2016: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:30:57 2016: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:31:01 2016: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:31:03 2016: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:31:06 2016: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:31:09 2016: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:31:11 2016: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:31:12 2016: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:31:13 2016: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.11>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:32:00 2016: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:32:28 2016: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.42>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:32:29 2016: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:32:35 2016: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:32:36 2016: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:32:41 2016: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:32:42 2016: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:32:43 2016: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.09>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:32:45 2016: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20160104>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:03 2016: C<Module> L<LWP|LWP>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.15>

=item *

C<EXE_FILES: bin/lwp-request bin/lwp-mirror bin/lwp-download bin/lwp-dump>

=back

=head2 Tue Jul  5 17:33:05 2016: C<Module> L<Font::AFM|Font::AFM>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:06 2016: C<Module> L<File::Slurper|File::Slurper>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:09 2016: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:09 2016: C<Module> L<Test::Exception|Test::Exception>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:12 2016: C<Module> L<PerlIO::utf8_strict|PerlIO::utf8_strict>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.006>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:14 2016: C<Module> L<Test::EOL|Test::EOL>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:18 2016: C<Module> L<Test::CPAN::Meta|Test::CPAN::Meta>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:23 2016: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.90>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:24 2016: C<Module> L<Canary::Stability|Canary::Stability>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2011>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:25 2016: C<Module> L<common::sense|common::sense>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.74>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:26 2016: C<Module> L<Types::Serialiser|Types::Serialiser>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:31 2016: C<Module> L<JSON::XS|JSON::XS>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: bin/json_xs>

=back

=head2 Tue Jul  5 17:33:33 2016: C<Module> L<Test::CPAN::Meta::JSON|Test::CPAN::Meta::JSON>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:34 2016: C<Module> L<Test::Pod|Test::Pod>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.51>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:36 2016: C<Module> L<Devel::Symdump|Devel::Symdump>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.17>

=item *

C<EXE_FILES: >

=back

=head2 Tue Jul  5 17:33:38 2016: C<Module> L<Pod::Coverage|Pod::Coverage>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: bin/pod_cover>

=back

=head2 Tue Jul  5 17:33:39 2016: C<Module> L<Test::Pod::Coverage|Test::Pod::Coverage>

=over 4

=item *

C<installed into: /opt/anaconda1anaconda2anaconda3/bin/aux/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

